// Define the tour!
    var tour = {
      id: "hello-hopscotch",
      steps: [
        {
          title: "Welcome to Swarm",
          content: "Swarm helps teams ship quality code faster.<br><br>You can navigate to browse files in the depot, changelist history, and Jobs.",
          target: ".navbar",
          placement: "bottom",
          xOffset: "center",
          arrowOffset: "center"
        },
        {
          title: "Activity",
          content: "Use the dropdown to view just Activity for things you follow, and filter incoming activity by Reviews, Changes, Comments, or Jobs",
          target: ".activity-dropdown",
          placement: "right",
          yOffset: -20
        },
        {
          title: "Projects",
          content: "Browse and create projects here",
          target: ".projects-dropdown",
          placement: "left",
          yOffset: -20,
          multipage: true,
          onNext: function() {
    	     window.location = "/reviews"
          }
        },
        {
          title: "Reviews Table",
          content: "Here are all the reviews currently in progress.  You can filter down the list using these buttons.",
          target: ".reviews-table",
          placement: "top",
          multipage: true,
          xOffset: "center",
          onNext: function() {
             window.location = "/review/12106"
          }
        },
        {
          title: "A Review",
          content: "Tip: A review's ID corresponds to the Perforce changelist the files live in. ",
          target: ".pull-left",
          placement: "right",
          yOffset: -20
        },
        {
          title: "Toggle view options",
          content: "Toggle comments and side-by-side vs inline diff",
          target: ".toggle-comments",
          placement: "left",
          yOffset: -20
        },
        {
          title: "View Old Versions",
          content: "Use the slider on the Review Timeline to trace back older versions.  You can even diff two consecutive versions",
          target: ".review-slider",
          placement: "right",
          multipage: true,
          yOffset: -20,
          onNext: function() {
    	     $("a[href=#comments]").trigger("click");
    	     setTimeout( function() {
    	       hopscotch.showStep(hopscotch.getCurrStepNum());
    	     }, 500)
          }
        },
        {
          title: "Leave a Comment",
          content: "Leave the author some feedback.  Swarm will send an email notification for you.",
          target: ".textarea-wrapper",
          placement: "right",
          yOffset: -20
        },
        {
          title: "Provide Feedback, Commit",
          content: "Use the dropdown to approve, reject, and commit files for review",
          target: ".btn-primary",
          placement: "left",
          yOffset: -20
        },
        {
          title: "Fin",
          content: "Those are the basics!  Learn how to author your own review in our Help docs",
          target: ".navbar-inner",
          placement: "bottom",
          xOffset: 315,
          arrowOffset: "center"
        }
      ]
    };

    // Start the tour!
    hopscotch.startTour(tour);